body{
    background-image: url(../bg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100vh;
}

.container{
    color: #FFFF82;
    transform: perspective(300px) rotateX(25deg);
    transform-origin: 50% 100%;
    text-align: justify;
    position: absolute;
    margin-left: -9em;
    font-weight: bold;
    overflow: hidden;
    font-size: 350%;
    height: 200vh;
    width: 18em;
    bottom: 0;
    left: 50%;
}
.container::after{
    position: absolute;
    content: ' ';
    bottom: 60%;
    left: 0;
    right: 0;
    top: 0;
  }

.content{
    position: absolute;
    top: 100%; 
    animation-delay: 1s; 
    animation-duration: 30s;
    animation-name: scroll;
    animation-timing-function:ease-in-out;
    animation-iteration-count:infinite;
}

.title, .subtitle{
    text-align: center;
    font-size: 1.5em;
    font-weight: bold;
}
@keyframes scroll {
    0% {
        top: 100%;
    }
   
    100% {
        top: -170%;
    }
}